[invalid] Kompozer Crashes in LM7 & LM6 but not in LM5.

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help

[invalid] Kompozer Crashes in LM7 & LM6 but not in LM5.

Postby SteveB on Mon Aug 03, 2009 6:27 am

Hi
Kompozer appears to install ok using either of the installers but as soon as one selects View>Show/Hide it crashes.
This also happened in LM6.
I have reverted to LM5 (Elyssa, which is my favorite so far) as this does not have this problem.
There are several reports of Kompozer crashes on the Ubuntu site.
Perhaps this application should be remove from the installers until its problems are resolved as something like this can give Linux a bad name which it certainly does not deserve.
Ardent Linux user
SteveB :D
SteveB
Level 1
Level 1
 
Posts: 2
Joined: Mon Aug 03, 2009 6:03 am

Linux Mint is funded by ads and donations.
 

Re: Kompozer Crashes in LM7 & LM6 but not in LM5.

Postby Old Marcus on Tue Aug 04, 2009 12:02 pm

This is is a problem with Kompozer. Kompozer uses an old version of GTK+, which is incompatible with the version used by LM 6 and later. If you don't mind bleeding edge software, try the latest alphas of Kompozer here. Don't mind the fact that it is marked 'alpha', it is more stable than 0.7.10 and will crash a lot less.
Linux Mint 8 RC1 = Nice
'apt install' can be used on Linux Mint as a shortcut for 'sudo apt-get install'. 'apt x' can be used for various other apt commands as well.
When a problem is solved, please add [SOLVED] to your thread title.
User avatar
Old Marcus
Level 4
Level 4
 
Posts: 395
Joined: Sun Jun 08, 2008 4:51 pm
Location: Exeter, UK

Re: Kompozer Crashes in LM7 & LM6 but not in LM5.

Postby SteveB on Tue Aug 04, 2009 3:20 pm

Thanks Old Marcus - its good to know why.
I think I will stick with LM5 for now as I have been regularly using Kompozer with it since LM5 came out and have not had a single crash and also it takes a good few hours to swap to LM7 with backing up files, settings, etc.
SteveB :D
SteveB
Level 1
Level 1
 
Posts: 2
Joined: Mon Aug 03, 2009 6:03 am


Return to Newbie Questions

Who is online

Users browsing this forum: komodo169 and 21 guests